[general]

; the game title has to be exactly the same as listed in steam / origin / uplay (..) library or in windows control panel / programs
gameTitle=Evolve Stage 2

; optional link to the helix / geforce forum
webLink=
steamAppId=273350
gameLauncherExe=Evolve.exe
gameLauncherArguments=
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
gameStartMethod=1
runGameAsAdmin=0
archiveExtractor=1
installDirName=EvolveGame
helixPostUpdated=
cmFlag=
toolExe=
waitForToolExit=false
passGameExeToTool=false
stereoRefreshRate=2
allow3dMigotoUpdate=1
renderApi=DirectX11
gameEngine=CryEngine (4th generation)
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
cleanedGameTitle=evolvestage2
createToolExe=false
compatibleToVr=0
allow3dFixInstallation=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
disableFixIn2dMode=1
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1

[paths]

; relative path to the subfolder of the game directory where the fix will be copied to. In most cases the install path is the path where the game exe is located (e.g. if exe is located in 'C:/GameFolder/bin/game.exe' then the relative install path is 'bin'
relativeInstallPath=Bin64_SteamRetail
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
iconUrl=https://cdn.thegamesdb.net/images/original/boxart/front/20644-1.jpg
productPageUrl=
relativeGameIniPath03=

[download_links]

; download link to the fix (you can provide several download links if the fix is splitted into several downloads)
url_01=
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[fixState]
state=0
info=
